a, .uk-link {
    color: #B20000;
    text-decoration: none;
    cursor: pointer;
}
.uk-align-left {
        float: none;
}
.uk-panel-box-medea {
    padding: 5px;
    background: #fff;
    color: #525252;
    border: 1px solid #eaeaea;
    text-align: -webkit-center;}
	
.tm-headerbar {
 padding: 1px 0; 
}
.tm-teaser {
margin-top: -50px;
}


div.slogin-clear{
    clear: both;
}


.button
{
    background: #EEEEEE;
    border: medium none;
    color: #444444;
    display: inline-block;
    letter-spacing: normal;
    line-height: 30px;
    min-height: 30px;
    padding: 0 12px;
	background-color: #00A8E6;
    color: #FFFFFF
}


.slogin-buttons span {
    background: url(../images/socials_sprite.png) no-repeat;
    height: 50px;
    width: 50px;
    display:block;
}

.slogin-buttons a, .slogin-buttons a:hover {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-decoration:none;
    float: left;
}
.slogin-buttons a {
    display: block;
    width: 49px;
    margin:5px 5px 0 0;
}

.slogin-buttons a:hover {
    background:#f4f3f2;
}

.slogin-buttons .googleslogin {
    background-position: 0 -473px;
	opacity: 0.7;
}

.slogin-buttons .odnoklassnikislogin {
    background-position: -51px -473px;
	opacity: 0.7;
}
.slogin-buttons .vkontakteslogin {
    background-position: 0 -525px;
	opacity: 0.7;
}
.slogin-buttons .facebookslogin {
    background-position: -51px -525px;
	opacity: 0.7;
}
.slogin-buttons .mailslogin {
    background-position: 0 -577px;
	opacity: 0.7;
}
.slogin-buttons .twitterslogin {
    background-position: -51px -577px;
	opacity: 0.7;
}

.slogin-buttons .yandexslogin {
    background-position: 0px -629px;
	opacity: 0.7;
}

.slogin-buttons .linkedinslogin {
    background-position: -51px -629px;
	opacity: 0.7;
}

.slogin-buttons .liveslogin {
    background-position: -0px -681px;
	opacity: 0.7;
}

.slogin-buttons .uloginslogin {
    background-position: -51px -681px;
	opacity: 0.7;
}

.slogin-buttons .yahooslogin {
    background-position: -51px -733px;
	opacity: 0.7;
}

.slogin-buttons .wordpressslogin {
    background-position: -0px -785px;
	opacity: 0.7;
}

.slogin-buttons .instagramslogin {
    background-position: -51px -785px;
	opacity: 0.7;
}

.slogin-buttons .twitterslogin:hover, .mailslogin:hover, .facebookslogin:hover, .vkontakteslogin:hover, .googleslogin:hover, .yandexslogin:hover, .linkedinslogin:hover, .liveslogin:hover, .uloginslogin:hover, .yahooslogin:hover, .wordpressslogin:hover, .instagramslogin:hover, .odnoklassnikislogin:hover {
    opacity: 1;
}

.social-b {
  position: fixed;
  top: 355px;
  right: 10px;
  z-index: 999;
  padding: 8px;
  background: rgba(255, 255, 255, 0.83);
  border-radius: 10px;
}
.uk-dotnav-vertical > li {
  display: block;
}
ul, ol {
  padding-left: 0px;
}
.wk-slideshow .slides, .wk-slideshow .nav {
    text-align: center;
}

/*layer css*/
/*уменьшаем заголовки для мобильных телефонов в верхнем табере на главной*/
@media screen and (max-width: 42em) {
#yoo-zoo .item h1.pos-title {font-size: 1.8em;line-height: 1.25em;} /*уменьшил заголовки*/
#yoo-zoo .items h1.pos-title {margin: 0px 0px 8px 0px;font-family: Georgia, "Times New Roman", Times, serif;font-size: 1.8em;font-weight: normal;line-height: 1.25em;color: #323232;letter-spacing:-2px;}/*уменьшил заголовки*/
.uk-article-lead {color: #2f363b;font-size: 24px;line-height: 28px;font-weight: 300;} /*уменьшил описание под заголовками*/
.uk-article-title {font-size: 1.5em;line-height: 1.1em;font-weight: normal;text-transform: uppercase;position: relative;padding-bottom: 5px;}
.uk-panel-space {padding: 10px;}
}
@media screen and (max-width: 40em) {
#yoo-zoo .item h1.pos-title {font-size: 1.5em;line-height: 1.2em;} /*уменьшил заголовки*/
#yoo-zoo .items h1.pos-title {margin: 0px 0px 8px 0px;font-family: Georgia, "Times New Roman", Times, serif;font-size: 1.5em;font-weight: normal;line-height: 1.2em;color: #323232;letter-spacing:-2px;}/*уменьшил заголовки*/
.uk-article-lead {color: #2f363b;font-size: 24px;line-height: 28px;font-weight: 300; /*уменьшил описание под заголовками*/
}
}
@media screen and (max-width: 1650px) {
.uk-article-title {
    font-size: 26px;
    line-height: 30px;
    padding-bottom: 8px;
}
.uk-article-lead {
    font-size: 16px;
    line-height: 18px;
}
p {
	text-indent: 18px;
    font-size: 14px;
    line-height: 16px;
	padding-top: 12px;
}
.uk-panel-box {
    padding: 15px;
}
.uk-button-small {
    min-height: 25px;
    padding: 2px 15px;
    line-height: 12px;
    font-size: 10px;
}
.textsm{    font-size: 14px;
    line-height: 16px;}
}
@media screen and (max-width: 768px) {
h3, .uk-h3 {
    font-size: 16px;
    line-height: 24px;}
}
@media screen and (max-width: 1024px) {
h2, .uk-h2 {
    font-size: 22px;
}
h1, .uk-h1 {
    font-size: 26px;
    line-height: 30px;
}
}
.text-center{text-align: center;}

li.element.element-itemlink {
    padding-bottom: 10px;
}